Subject: Re: GAMESS-US in parallel on NT

From: "William T. Rankin" <[email-masked]>
Date: Wed, 3 Jun 1998 11:07:03 -0400 (EDT)

From: Darren Andrews <[email-masked]>

> Has anybody managed to make GAMESS run in parallel on a cluster
> of NT boxes?  I've made a multiprocessor machine run GAMESS
> using shared memory, now I want to run it on about 12 Pentiums
> on an ethernet network.  I would be very grateful if anyone can
> help. 

Doug Eadline at Paralogic <http://www.plogic.com/> has been
working with GAMESS running on clusters of Linux boxes under (I
believe) MPI.  I do not know about and NT implementations. 

-bill